Workbench 4: Admin privilege required to run on local machine

Hi,

Is there a way to run workbench 4 on local machine without the administrator privileges?

 

Thanks,
Sandeep

Comments

  • @sandeepghoghrey we are working on an updated version of Workbench 4 where you will install WB as an admin then run WB as a non admin user.

     

  • If there are any other users that are having an issue with the user elevation requirement please add a comment here. I am looking for users to provide addtional insights and feedback.

     

    Thanks,

    Alex Peay (Workbench Product Manager)

  • We have this issue as well. Luckily, our corporate IT has deployed a tool to give us admin priviliges at run-time.

  • @alexpeay, tagging you if you want to reach out to douglasreich.

  • My company is also very restrictive with admin rights, and therefore we need the ability to run Workbench without elevated privileges.

  • This would be helpful for me as well;  any update on when this functionality may be available?


    Thank you,

    Nick

     

  • I saw this is in the workbench beta version right now.

  • The WB 4.5 beta is now available in all instances and does not have the Windows admin requirement. You will have to install as an administrator then you can run as a non-admin user.

     

    To access the beta in your Domo instance go to Admin --> Tool Download

     

    From here you can select to download and install the beta version of Workbench.

  • I just downloaded Workbench v4.6

    Running the application on a local machine (post- installation) requires the user to have an elevated Windows Profile.  Is there a way to disable this? Is there a workaround?

     

    Best,

    Olson

  • Olson,

     

    I'm not sure if you rec'd a response to this but I too had issues running Domo as a plain/standard user on Server 2016.  It's an issue with Domo and UAC which I was able to circumvent by creating a shortcut to run Domo with elevated privileges.  If needed, you can view how to create the shortcut here:  Link

     

    I'm a little surprised that this is needed in order for it to work for a plain/normal user.

     

    Chris

     

This discussion has been closed.